﻿/* file(formbuilder.css) */

/* custom */

.newsletter table.formbuilder td.leftcolumn {display:none;}
.newsletter table.formbuilder td.rightcolumn {padding:5px 0;}
.newsletter table.formbuilder {margin:5px 0;}


.formwrap {
	background:#f8f8f8;
	border:1px solid #f2f2f2;
	padding:5px 20px 20px;
	margin:10px 0;
	width:650px;
	overflow:hidden;
	position:relative;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}

table.formbuilder {
	display:block;
	margin:20px 0;
	position:relative;
}

table.formbuilder td {
	background:none;
	border:none;
	padding:4px 0; vertical-align:top;
}
table.formbuilder td.leftcolumn {
	width:150px;
	font-weight:bold;
	padding-right:23px;
	text-align:right;
}
table.formbuilder td.rightcolumn {}

table.formbuilder table {margin:0; padding:0;}
table.formbuilder table td {border-top:none; font-size:11px; width:auto; padding:0;}
table.formbuilder td input {width:160px;}
.newsletter table.formbuilder td input[type="text"]{padding:5px; width:200px;}

table.formbuilder td input,
table.formbuilder td label,
table.formbuilder td select {
	float:left;
	font-size:13px;
	display:block;
}
table.formbuilder td label {margin:2px 10px 7px 0; line-height:15px; }
table.formbuilder table input {width:auto!important; margin:3px 3px 0 0;}
.ie6 table.formbuilder td input,
.ie7 table.formbuilder td input,
.ie8 table.formbuilder td input,
.ie9 table.formbuilder td input {margin-top:0px;}
table.formbuilder td img {}
table.formbuilder td textarea {width:290px; height:150px;}
.layout .panel table.formbuilder td textarea {width:200px;}
table.formbuilder td select {}

table.formbuilder .clearborders td {padding-right:3px;}
table.formbuilder .clearborders select,
table.formbuilder .clearborders input {
	margin:0;
	float:left;
}
table.formbuilder .clearborders td a {
	display:block;
	float:left;
}
table.formbuilder td div img {
	width:180px; height:36px; margin-bottom:5px;
}
#date * {font-family:sans-serif!important;}
#date {color:#333;}
#date img {width:auto; height:auto; margin:0;}
#date input, #date select {margin:0; font-size:11px; letter-spacing:normal;}
td.calendarDateInput {border:none!important;}

table.formbuilder td input.button {width:auto;}

table.formbuilder td.rightcolumn .Error, 
table.formbuilder td.rightcolumn span {font-size:11px; color:#e33b3b!important; white-space:nowrap;}



#contentControl_dcPageContent_MintoxPlaceHolder_1_ListView1_ctrl5_datePicker_DateTextBox {width:1px!important;}


/* newsletter */
.details.newsletter table.formbuilder .leftcolumn {display:none;}
.details.newsletter table.formbuilder {
	width:190px; height:30px;
	margin:10px 0; padding:0;
	position:relative;
}
.details.newsletter table.formbuilder td {padding:0;}
.details.newsletter table.formbuilder input {
	font-size:11px;
	margin:0; padding:0 2px;
	width:186px; height:26px;
}
.details.newsletter table.formbuilder .button {
	position:absolute;
	top:4px; right:2px;
	padding: 0 8px;
	width: auto;
	height: 20px;
}
.details.newsletter table.formbuilder .Error {margin:10px 0;}
